::-webkit-scrollbar{width: 8px;height: 8px;background-color: transparent;}
::-webkit-scrollbar-thumb {background-color:orange;outline: 0px solid slategrey;border-radius: 6px;}
::-webkit-scrollbar-track {background: transparent; -webkit-box-shadow: none;}
::-webkit-scrollbar-thumb:window-inactive {background: transparent;}

*{
	font-family:tahoma;
	font-size:11pt;
	
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-webkit-touch-callout:none;
	-ms-user-select:none;
	
	line-height:1.2;
}

body{
	margin:0;padding:0;border:0;
	background-color:#e8e8e8;
	display:table;
	height:100%;width:100%;
	overflow:scroll;
	
	
}
body.noscroll{
	overflow:hidden;
}

a,input[type=text]{text-decoration:none;outline:none;}
a{color:#555;}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: none;
}
.tbl{display:table;table-layout:fixed;width:100%;}
.tr{display:table-row;}
.td{display:table-cell;}

.card{margin-bottom:50px;
	border:none;background-color:transparent;position:relative;height:400px;width:100%;
	border-radius:10px;
}

.card .header{
	background-color:transparent;
	border-radius:10px;
	transition: 0.5s;
	height:100%;width:100%;
	position:absolute;
	bottom:0;
	overflow:hidden;
}

.card .header .bg{
	height:100%;width:100%;
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	transition: transform 0.5s ease-in-out;
	border-radius:10px;
}

.card .footer{
	position:absolute;
	bottom:0;height:100%;
	background-color:rgba(0,0,0,0.5);
	border-radius:10px;
	overflow:hidden;
	transition: 0.75s;
}

.card .footer .tcell{
	padding:0 25px;
	text-align:center;
}

.card .footer h5{
	color:#fff;
	font-weight:normal;font-size:2.5rem;
	font-family:'gillandbold';
	display:block;
	overflow:hidden;
	text-overflow:ellipsis-word;
}

.card .footer label{
	color:#ccc;
}

.card:hover .header .bg{
	transform: scale(1.75);
}

.card:hover .footer{
	background-color:rgba(0,0,0,0.2);
}
.card:hover .footer.footer2{	
	height:120px;
	bottom:0;
	border-top-right-radius:0;
	border-top-left-radius:0;	
}
/*

.box-btn{
    display: block;
    padding: 5px;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 400;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff !important;
    text-transform: capitalize;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
	margin-bottom:10px;
	border-top:solid 1px #ddd;
}

.box-btn *{color:#555;}

.box-btn .tcell{padding:10px;vertical-align:middle;}
.box-btn .title{display:block;font-weight:bold;}
.box-btn .desc{display:block;font-size:xx-small;}
.box-btn i{font-size:55px;}

.box-btn.white *{color:#fff;}
.box-btn.white{border: 2px solid #fff;}
.box-btn.white:hover{
	background: #fff;
    color: #009DFF !important;
    border: 1px solid transparent;
}
*/

/*popnav for mobile view*/
#popNavs{padding:25px;}
#popNavs::-webkit-scrollbar{width: 2px;height: 6px;background-color: transparent;	}
#popNavs::-webkit-scrollbar-thumb {background-color:#aaa;outline: 0px solid slategrey;}
#popNavs scroll-y{
	::-webkit-scrollbar{width: 6px;height: 6px;background-color: #f8f8f8;	}
	::-webkit-scrollbar-thumb {background-color:darkolivegreen;outline: 0px solid slategrey;}
}

#popNavs .menugrp{margin:0;}
#popNavs a,
#popNavs label{display:block;padding:10px;margin:0;}
#popNavs label{font-weight:bold;}
#popNavs ul{list-style:none;}
#popNavs li{border-bottom:solid 1px #eee;}



/* HEADER */
header{
	/*background-color:#fff;*/
	background-color: rgba(0,0,0,0.35);
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
	top:0;
    z-index: 9999;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
}

header .wrapper,header .cotainer,header .tbl{height:95px;}
header .wrapper{padding:0 25px;}
header .td{border:solid 0px #ccc;}
header .logo{width:150px;text-align:left;}
header .logo img{display:block;width:100%;}

header .chrometitle{width:325px;padding-left:10px;vertical-align:middle;}

header .chrometitle label{
	margin:0;padding:0;line-height:1.2;
	font-size:9px;
	font-family:'poppins';
	color:#fff;
	font-weight:normal;
	margin-top:-2px;
	display:block;
	letter-spacing:0.2px;
}
header .chrometitle h5{
	margin:0;padding:0;line-height:1;
	font-family:'gillandbold';
	color:#fff;
	font-weight:bold;
	font-size:19.8px;
	text-transform:uppercase;
}

header .container{
	background-image:url('../assets/headerbg.png');
	background-repeat:no-repeat;
	background-position:left 5px top 0px;
	background-size:125px 125px;
}

header .menus{text-align:right;width:100%;}
header .menus ul{list-style:none;margin:0;padding:0;position:relative;float:right;}
header .menus li{display:table-cell;padding:0 5px 0 5px;}
header .menus a,
header .menus label{
	font-family:'Poppins';
	font-weight:bold;
	font-size:14px;
	color:#fff;
	letter-spacing:0.5px;
	padding:10px;
	display:block;
}
header .menus label.selected{
	border-bottom:solid 2px #aaa;
	color:red;
}

header .menus label:hover{
	cursor:pointer;
	color:yellow;
}

header .menusbar{
	display:none;
	border:solid 2px #fff;padding:0 5px;
	border-radius:5px;
}
header .menusbar i{color:#fff;}

/*navdown*/

header .menus li .navdown{
	position:absolute;
	top:50px;
	z-index:100;
	min-width:200px;
	background-color:#fff;
	border:solid 1px #ddd;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
header .menus li .navdown *{
	font-family:tahoma;
	font-size:10pt;
	text-align:left;
	line-height:1;
	text-transform:none;
	padding:0;
	letter-spacing:0;
	color:#555;
}
header .menus li .navdown ul{
	margin:0;padding:0;list-style:none;
	float:none;
}
header .menus li .navdown li{
	display:block;
	margin:0 10px;
	border-top:solid 1px #eee;
}
header .menus li .navdown li:first-child{
	border:none;
}
header .menus li .navdown li a{display:block;padding:35px 20px;}
header .menus li .navdown li a:hover{
	color:orange;
	cursor:pointer;
}


/* NAV */
nav{
	position: fixed;
    width: 100%;
    left: 0;
    right: 0;
	top:125px;
    z-index: 9999;
	display:none;
}
nav .container{
	height:25vh;
	background-color:#fff;
	border:solid 1px #d5d5d5;
	border-top:none;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;	
}

nav .container .tbl{
	height:inherit;
}
nav .container .td{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

nav .container ul{list-style:none;margin:0;padding:0;}
nav .container li{
	display:inline-block;
	vertical-align:middle;
	margin:5px;
	border:solid 1px #ccc;
	border-radius:10px;
	min-width:100px;
}
nav .container li a{
	display:block;padding:15px;
}

/* MAIN */
main{
	height:100%;
	display:table-row;
	background-color:#fff;
}
main .wrapper{}


/* FOOTER */
footer *{color:#fff;}
footer a:hover,
footer a:hover span{color:yellow;}

footer .sonia{
	background-image:url('../img/bg5.jpg');
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:50vh;
	position:relative;
}

footer .supporters{
	background-color:#fff;
	background-image:url(../img/whiteabsbg.jpg);
	padding:50px 0;
}
footer .supporters a{
	margin:5px;padding:5px;
	width:270px;
	border-radius:10px;
}
footer .supporters *{color:#555;}
footer .supporters img{height:100px;}
footer .supporters h3{text-align:center;margin:25px 0;}
footer .supporters h5{font-size:12px;font-weight:bold;line-height:1;}
footer .supporters span{display:table-cell;vertical-align:middle;}


footer .overlay{
	height:Inherit;
	width:100%;
	background: radial-gradient(circle, rgb(41 58 44 / 20%) 0%, rgb(21 28 13) 100%);
}

footer .container{
	height:inherit;
}
footer .container .tbl{
	height:inherit;
}

footer .td{width:100%;vertical-align:middle;}
footer #footinfo{width:350px;}
footer .logo img{width:125px;}

/* footer social media buttons*/

footer .scbuttons{}
footer .scbuttons a{
	height:32px;
}
footer .scbuttons a span{display:table-cell;height:28px;vertical-align:middle;padding:0 20px 0 10px;}
footer .scbuttons a i{font-size:32px;}

footer .copyright{padding:25px 0;}


#footnav span{
	display:block;
	border-top: 0.5px solid rgba(255,255,255,0.15);
}
#footnav span:first-child{border:none;}
#footnav span a{display:block;padding:10px 0;font-size:14px;}
#footnav span a:hover{color:yellow;font-weight:bold;}
#footinfo h2{
	margin-top:10px;
	font-size:12px;
	font-family:'azonix';	
}
#footinfo label{font-size:11px;}
/**/

.cblist{margin:25px 0;}
.cblist h5{font-weight:bold;font-size:14pt;}
.cblist .cbhead{padding:15px 0;}

.cblist .list{
	display:block;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	
	overflow-y:scroll;
	max-height:180px;
}

.cblist .list ul{list-style:none;margin:0;padding:0;}
.cblist .list ul li a{
	display:block;
}
.cblist .list ul li span{
	display:table-cell;
	padding:10px;
}         

/**/
/**/

.bgimgcover{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative;
}

.cliptext{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}


.cbline{
	min-width:250px;padding-right:10px;display:inline-block;vertical-align:top;
	position:relative;
}
.cbline input[type=checkbox]{
	width:17px !important;height:17px !important;
	border-radius:10px !important;
}

.cbline h5{font-weight:bold;font-size:14pt;min-width:250px;}

.cbline .list ul{list-style:none;margin:0;padding:0;}
.cbline .list li,
.cbline.drop .heading{
	display:inline-block;
	margin-right:5px;
	border:solid 2px #a2c1e7;
	border-radius:10px;
	padding:10px;
	height:45px;
}

.cbline .list li{
	
}

.cbline.drop{height:75px;}

.cbline.drop .heading{
	display:block;
	border:none;
	border-bottom:solid 1px #aaa;
	border-radius:0;
}

.cbline.drop .heading.active{
	
}
.cbline.drop .heading.active{
	
}

.cbline.drop .heading i.fa{
	font-size:22pt;
}
.cbline.drop .heading i.fa.fa-angle-up{
	display:none;
}

.cbline.drop .list{
	background-color:#fff;
	overflow-y:scroll;
	max-height:300px;
	z-index:100;
	border:solid 1px #ccc;
	border-top:none;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	position:absolute;top:75px;
}

.cbline.drop .list{
	
}

.cbline.drop .list li{
	display:block;
	margin-right:5px;
	border:none;
	border-radius:0;
	padding:10px;
}
.cbline .list li.checked{ border:solid 2px orange;}


.cbline .list li span{
	display:table-cell;
	padding:0 5px;
	vertical-align:middle;
}


.popcontent{
	z-index:99999999999999;
	position:fixed;
	width:100%;height:100%;
	overflow:hidden;
}

.popcontent .bg{
	z-index:1;
	
	/*background: #ffffff;*/
	/*background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(148, 187, 233, 0.9) 100%);*/
	/*background: radial-gradient(circle, rgba(251,251,251, 0.7)  0%, rgba(255, 255, 255, 1) 100%);*/
	
	background-color:rgba(251,252,253,0.75);
}

.popcontent .body{z-index:20;}

.popcontent .body .inner{
	display: flex;
	justify-content: center; /* Centers horizontally */
	align-items: center;    /* Centers vertically */
	height: 100vh; /* Example: for centering in the viewport */
	background-color:transparent;
}

.popcontent .body .inner .content{
	border:none;
	min-width:600px;max-width:600px;
	background-color:#fff;
	border-radius:15px;
	width:inherit;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
	position:relative;
}

.popcontent .body .inner .content .heading{
	height:300px;width:100%;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
.popcontent .body .inner .content .title{margin:15px 35px;}
.popcontent .body .inner .content .desc{
	margin:10px 35px 35px 35px;
}
.popcontent .body .inner .content .footer{margin:15px 35px;text-align:right;}
.popcontent .body .inner .content .footer a.btnOrange{}
.popcontent .body .inner .content .close{
	position:absolute;right:10px;top:10px;
	width:30px;height:30px;
	z-index:10;
	color:#000;font-weight:bold;
	text-align:center;padding-top:2px;
	cursor:pointer;
	background-color:#fff;
	border-radius:25px;
}

/*buttons gradient */

.btn-grad-orange {background-image: linear-gradient(to right, #F09819 0%, #EDDE5D  51%, #F09819  100%)}
.btn-grad-orange {
	margin: 10px;
	padding: 15px 45px;
	text-align: center;
	text-transform: uppercase;
	transition: 0.5s;
	background-size: 200% auto;
	color: white;            
	box-shadow: 0 0 20px #eee;
	border-radius: 10px;
}

.btn-grad-orange:hover {
	background-position: right center; /* change the direction of the change here */
	color: #fff;
	text-decoration: none;
}

/**/
/**/
